.logged-in .deslogueado, .not-logged-in .logueado{
	display:none;
}
.logged-in .logueado, .not-logged-in .deslogueado{
	display:block;
}
.contact-form, .front .node-webform
{
display:none;
}
.webform-client-form-2174 .webform-component, .webform-client-form-2175 .webform-component
{
width: 32%;
margin-right: 1%;
    display: inline-grid;
}
.webform-client-form-2174 .webform-component input, .webform-client-form-2175 .webform-component input
{
width: 100%;
}
.webform-client-form-2174 .webform-component--mensaje, .webform-client-form-2175 .webform-component--mensaje
{
width: 99%;
}
@media (max-width: 767px)
{
.webform-client-form-2174 .webform-component, .webform-client-form-2175 .webform-component
{
width: 98%;
}
.webform-client-form-2174 input[type="email"], .webform-client-form-2175 input[type="email"]
{
margin-bottom: 0;
}
}
.i18n-en .webform-client-form-2174
{
display:none;
}
.i18n-es .webform-client-form-2175
{
display:none;
}